Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 16:52:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation wajid ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wajid ali Bot:  Hi Wajid Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9689647726 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96894641067            08:42 PM, 23rd Aug                     wajid ali                    Iwant change address deliver           08:43 PM, 23rd Aug                   Sohaib                   Hi  Wajid ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:43 PM, 23rd Aug                     wajid ali                    Yes sir iwant change delivery address           08:43 PM, 23rd Aug                     wajid ali                    Can you give me number of that delivers person.sir           08:44 PM, 23rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However As a note for your future purchases, after placing the order you can only change your delivery address when the items are not shipped and are with the warehouse.           08:44 PM, 23rd Aug                     wajid ali                    Oka again you do.by tomrrow delivery please           08:45 PM, 23rd Aug                     wajid ali                    Im apologised to you sir .give wrong number           08:45 PM, 23rd Aug                     wajid ali                    Ihave tracking order number           08:46 PM, 23rd Aug                     wajid ali                    FP082221002665           08:46 PM, 23rd Aug                   Sohaib                   Could you please provide us with  the correct contact number           08:46 PM, 23rd Aug                     wajid ali                    Yes offcoures           08:47 PM, 23rd Aug                     wajid ali                    567721598           08:48 PM, 23rd Aug                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account and from the setting option, you can update your correct phone number.           08:49 PM, 23rd Aug                   Sohaib                   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           08:49 PM, 23rd Aug                     wajid ali                    When they bring           08:49 PM, 23rd Aug                     wajid ali                    You inform.transit person           08:50 PM, 23rd Aug                   Sohaib                   Rest assured We will do our best to arrange that for you very soon<a priority basis.           08:50 PM, 23rd Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you  ON 567721598 prior to the delivery of your items.           08:51 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           08:51 PM, 23rd Aug                     wajid ali                    Oka inshallha .thank you           08:51 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 PM, 23rd Aug                     wajid ali                    Sorry for my mistake           08:52 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013988